<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d5fe3c777bef641364ffffedde07753">
  <dict>
    <!--2023-02-11 09:55:26.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 09:55:26.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:55:26.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-03-31 16:57:52.000-->
    <string key="carrier_volte_hd_icon_flag">00000001</string>
    <!--2023-03-31 16:57:52.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-04-18 16:47:54.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2023-02-11 09:55:26.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:55:26.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 09:55:26.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 09:55:26.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:55:26.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-03-30 11:00:55.000-->
    <string key="utParamsCfg">15:1,21:1</string>
    <!--2023-02-11 09:55:26.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 09:55:26.000-->
    <string key="utXcapRootUri">MyService</string>
  </dict>
</config>
